/* general */

body {
  background: #fff;
  color: #555;
}

iframe {
  width: 100% !important;
  height: 400px;
}

a {
  color: #02225b;
}

a:hover {
  text-decoration: none;
}

/* helpers */

.display-inline {
  display: inline;
}

.section {
  padding-top: 25px;
  padding-bottom: 25px;
}

.section-wide {
  padding: 25px;
}

.section-top {
  padding-top: 25px;
}

.section-bottom {
  padding-bottom: 25px;
}

.section-lg {
  padding-top: 45px;
  padding-bottom: 45px;
}

.color-white {
  color: #fff;
}

.flat-radius {
  border-radius: 0;
}

.bg-grey {
  background: #eee;
}

.bg-darkgrey {
  background: #666;
}

.bg-rice {
  background: url('../images/rice-bg.jpg') center center no-repeat;
  background-size: cover;
}

.bg-transparent {
  background: rgba(255, 255, 255, 0.75);
}

.bg-beis {
  background: #f3f2ea;
}

.bg-lightgrey {
  background: #eee;
}

.fw {
  width: 100%;
}

.mgb-5px {
  margin-bottom: 5px;
}

.mgb-15px {
  margin-bottom: 15px;
}

.no-mg {
  margin: 0;
}

.container-md {
  max-width: 800px;
}

.text-white {
  color: #fff !important;
}

.text-darkgrey {
  color: #555 !important;
}

.pointer {
  cursor: pointer;
}

/* alert */

.alert.top {
  text-align: center;
}

/* overwrittes */

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
  margin: 0 auto;
}

.panel-heading, .panel-footer {
  background: #f3f2ea;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  background: #555;
  border-color: #555;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
  vertical-align: middle;
}

.carousel-control.right, .carousel-control.left {
  background: none;
}

/* bg-reviews */

.bg-reviews {
  background-size:cover;
  height: 500px;
  margin-bottom: 30px;
}

.testimonial h3 {
  text-transform: uppercase;
}

/* btn-beis */

.btn-beis {
  color: #555555;
  background-color: #f3f2ea;
  border-color: #e2e2e2;
}

/* btn-white */

.btn-white {
  color: #555555;
  background-color: #fff;
  border-color: #ccc;
}

/* reviews-bg */

.reviews-page {
  background-image: url('http://www.thepaella.com.au/wp-content/uploads/2013/02/thepaella-slider.jpg');
  background-size: cover;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

/* contact-box */

.contact-box {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  background-image: url('http://www.thepaella.com.au/wp-content/uploads/2013/02/thepaella-slider.jpg');
  background-size: cover;
}

/* opacity */

.opacity {
  opacity: 1;
  transition: opacity .3s ease-out;
  -moz-transition: opacity .3s ease-out;
  -webkit-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
}

.opacity:hover {
  opacity: 0.8;
  cursor: pointer;
}

/* product-box */

.product-box {
  position: relative;
  height: 200px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.product-box.added:before {
  content: 'ADDED';
  position: absolute;
  top: 0;
  right: 0;
  padding: 15px;
  color: #fff;
  background: #28b62c;
}

/* loading */

.loading {
  position: relative;
}

.loading:after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  width: 36px;
  height: 36px;
  content: '';
  background: url('../images/loading.gif') center center no-repeat;
}

/* product-desc */

.product-desc {
  top: 50%;
  transform: translateY(-50%);
}

.product-desc.modal {
  overflow: visible;
}

/* product-box */

.product-infobox {
  position: relative;
  height: 400px;
}

.product-infobox.lg {
  position: relative;
  height: 600px;
}

.product-infobox .header {
  height: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

.product-infobox .body {
  overflow: scroll;
  height: 100%;
  position: relative;
}

/* tabs */

.tabs {
  position: absolute;
  left: 0;
  bottom: 100%;
  width: 100%;
}

.tabs .tab-item {
  display: inline-block;
  padding: 15px;
  color: #555;
  background: #fff;
  border-right: 1px solid #ccc;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}

.tabs .tab-item:last-child {
  border-right: 0;
}

.tabs .tab-item.active {
  background: #f3f2ea;
}

/* call-to-action */

.call-to-action {
  border: 2px dotted #f3f2ea;
  padding: 25px;
}

/* btn-whity */

.btn-whity {
  border: 1px solid #f3f2ea;
  color: #02225b;
  border-radius: 0;
  font-size: 20px;
  display: inline;
  font-weight: normal;
  margin-left: 5px;
}

.btn-whity:hover {
  background: #02225b;
  color: #f3f2ea;
}

/* caption-box */

.caption-box {
  border: 10px dotted #fff;
  padding: 15px;
  background: rgba(243, 242, 234, 0.5);
  left: 25%;
  right: 25%;
  text-shadow: none;
  color: #555;
  margin-bottom: 25px;
}

.caption-box:last-child {
  margin-bottom: 0;
}

.caption-box h3 {
  text-transform: uppercase;
  font-size: 30px;
}

.caption-box .rr_review_text {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 300;
  line-height: 1.4;
}

/* header */

#header {
  background: #f3f2ea;
  color: #02225b;
  text-transform: uppercase;
}

#header ul.nav {
  float: none;
  text-align: center;
}

#header ul.nav li {
  float: none;
  display: inline;
}

#header ul.nav li a {
  color: #02225b;
  display: inline-block;
  font-size: 1.2em;
  transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
}

#header ul.nav li a.active {
  color: #02225b;
  background: #fff;
}

#header .current-menu-item a {
  background: #fff;
  font-weight: bold;
}

/* carousel-images */

#carousel-images img, #carousel-videos iframe {
  max-height: 370px !important;
}

/* footer */

#footer {
  color: #eee;
}

.footer-sitemap ul {
  list-style: none !important;
  padding-left: 0;
}

/* dye */

#dye .dye-main {
  overflow: scroll;
  width: 70%;
  position: fixed;
  left: 0;
  height: 100%;
}

#dye .dye-aside {
  overflow: scroll;
  width: 30%;
  position: fixed;
  left: 70%;
  height: 100%;
}

/* social-bar */

.social-bar {
  position: fixed;
  bottom: 5%;
  right: 0;
  z-index: 99999;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 3px 0 0 3px;
  text-align: center;
}

.social-bar > * {
  display: block !important;
  padding: 10px;
  border-bottom: 1px solid #fff;
  overflow: hidden;
  width: 65px;
}

.social-bar > .dark {
  background: rgba(0, 0, 0, 0.25);
}

.social-bar a:last-child {
  border-bottom: none;
}

/* instafeed */

.instafeed-wrapper {
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  -o-align-items: center;
  -ms-align-items: center;
  overflow: scroll;
  background: #eee;
}

.instafeed-wrapper a {
  position: relative;
}

.instafeed-wrapper a:after {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 50px;
  width: 50px;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.instafeed-wrapper a.video:after {
  content: '';
  background: url('../images/video-preview.png') center center no-repeat;
  background-size: 50px;
}

.instafeed-wrapper a.photo:after {
  content: '';
  background: url('../images/image-preview.png') center center no-repeat;
  background-size: 50px;
}

.instafeed-wrapper a:hover {
  opacity: 0.75;
}

.instafeed-item {
  max-height: 300px;
  margin: 25px 12.5px;
}

/* media queries */

@media (max-width: 768px) {
  #header .menu { display: none; }
  #header .nav li a { display: block !important; }
}

@media (min-width: 768px) {
  #header .menu { display: block !important; }
}
